Brand new luma 9.1 Installation. Installing/What to do with the Gateway3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Locomotion182, Aug 9, 2018.

  1. Locomotion182
    OP

    Locomotion182 Member

    Newcomer
    2
    May 15, 2013
    United States
    Hopefully someone can point me to the right direction.

    I just finished a new luma CFW installation on my N3ds. Currently running version 11.5 and Luma 9.1. Followed and completed the full Plailect 3ds guide.

    While I have a 64GB sd card on my n3DS, my old gateway card does have a micro 32GB card and I was considering how viable would it be to run some 3ds games from the gateway itself, specially games that I play less often, or for testing purposes before installing a CIA on my main sd (which takes longer). So I want to see if exploring this option is viable.

    My main concern is , if doing this is safe, and what are the chances of bricking by enabling Gateway card now that I am running Luma CFW
    In the case that its potentially safe, is there a guide I could follow to do this procedure ?


    Thanks for your time.
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ So unholy, sister of grace

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    Retire it. It won't work with OFW past 11.2 and it's also not safe to run on your sysNAND. You are better off buying a larger microSD card and just keeping all of your games on that instead.
     
  3. Hayato213

    Hayato213 GBAtemp Advanced Maniac

    Member
    6
    Dec 26, 2015
    United States
  4. Locomotion182
    OP

    Locomotion182 Member

    Newcomer
    2
    May 15, 2013
    United States
    Ah I see so even though I have Luma CFW, an attempt to use gateway still holds some risk then :/
    Thats the one thing I was not sure about.

    At the end of the day it was not only the space of the card, but the fact that the process of installing the game was quite quicker.
    What a bummer.

    Quick question, all hypothetical, but if you would do the unofficial emunand on 11.6
    Will pretty much break the CFW then ?



    I prefer and my priority is indeed Luma. I just wanted to make sure I had all information in regards this topic.
     
  5. Hayato213

    Hayato213 GBAtemp Advanced Maniac

    Member
    6
    Dec 26, 2015
    United States
    From what I have heard using Gateway on 11.3 and higher break CFW sent you back to stock firmware, not sure about the unofficial build.
     
  6. Ryccardo

    Ryccardo WiiUaboo

    Member
    11
    Feb 13, 2015
    Italy
    Imola
    That's the 11.2 kernel with upgraded drivers, which is not the smartest idea from a stability standpoint, but also misses on some of the advantages of updating (newly added system functions) (compared if you were able to run the properly updated system on GW's cfw, of course!)
     
  7. Hayato213

    Hayato213 GBAtemp Advanced Maniac

    Member
    6
    Dec 26, 2015
    United States
    Thanks for the info.
     
  8. Ryccardo

    Ryccardo WiiUaboo

    Member
    11
    Feb 13, 2015
    Italy
    Imola
    To explain it more practically, let's say you are on 11.2 (on ANY cfw, not necessarily GW's - 11.6 is equally good as an example - or potentially even without one, if you do the partial upgrade then uninstall b9s+cfw) and want to play online multiplayer: you can't because the "friends" driver contains a version number, which is sent to the server, and compared with an arbitrary exclusion list (that excludes your grossly outdated one)

    So, 2 options:

    1- disassemble the friends driver of the OS version you have, find the friends version number, edit to 11.8's, reencrypt and reinstall
    (obviously won't work if cfw is afterwards removed, I don't think many people would do this voluntarily - but is something to watch out if you choose to uninstall cfw in a way different than restoring a full backup and you have modded system titles)
    (cfws with a friends version patch do exactly this, but on the loaded-in-memory copy of the driver)

    2- simply install the 11.8's friends driver over the current one
    (this only works since the number is the only thing that changed between those versions, and most importantly function addresses weren't moved around - this is why NTR breaks with Home updates, for example)
     
    Hayato213 likes this.
  9. Hayato213

    Hayato213 GBAtemp Advanced Maniac

    Member
    6
    Dec 26, 2015
    United States
    Glad I don't have gateway.
     
  10. Locomotion182
    OP

    Locomotion182 Member

    Newcomer
    2
    May 15, 2013
    United States
    So basically now with Luma running 11.6, better just leave the Gateway alone. thanks for the info
     
  11. MrJey

    MrJey Advanced Member

    Newcomer
    2
    Mar 18, 2017
    Netherlands
    I have Gateway Blue inserted all the time in my 3DS with 11.7 on Luma.
    With a 64gb micro-sd full of old ds games.

    Next to it a 128gb SD cart for the regular 3DS stuff.

    Not that I have time to play all of those sweet sweet games, because of young children who eat up all the free time I have.

    I still have the Gateway Red cart, but I think I probably should give it to the older kid, maybe she can use it as a imaginary small VISA card for her register and veggyshop. Maybe she’ll give me an extra discount at her shop.
     
    Last edited by MrJey, Aug 10, 2018